{
    "dc_identifier": "nl.gm0579.2c.2015.3519107-16",
    "dc_title": "Gemeenteraad 2015-09-24 - Vaststellen Beeldkwaliteitsplan beheer openbare ruimte",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oegstgeest op 2015-09-24. Onderdeel: Vaststellen Beeldkwaliteitsplan beheer openbare ruimte.",
    "dc_source": "https://oegstgeest.notubiz.nl/vergadering/159352",
    "dc_publisher": "gm0579",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2015-09-24",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Oegstgeest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oegstgeest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "153",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0579.2c.2015.3519107-16",
    "dc_externalIdentifier": "3519156",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-24",
    "foi_meetingNumber": "3519107",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0579.2c.2015.3519107-16.doc.1",
            "dc_title": "RV 19 augustus 2015 Vaststelling Beeldkwaliteitsplan beheer openbare ruimte Z-15-07106",
            "foi_fileName": "RV_19_augustus_2015_Vaststelling_Beeldkwaliteitsplan_beheer_openbare_ruimte_Z-15-07106.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2500615/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2015.3519107-16.doc.2",
            "dc_title": "Bijlage 1 bij RV 19 augustus 2015 Vaststelling Beeldkwaliteitsplan beheer openbare ruimte Z-15-07106",
            "foi_fileName": "Bijlage_1_bij_RV_19_augustus_2015_Vaststelling_Beeldkwaliteitsplan_beheer_openbare_ruimte_Z-15-07106.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2500614/2"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2015.3519107-16.doc.3",
            "dc_title": "Bijlage 2 bij RV 19 augustus 2015 Vaststelling Beeldkwaliteitsplan beheer openbare ruimte Z-15-07106",
            "foi_fileName": "Bijlage_2_bij_RV_19_augustus_2015_Vaststelling_Beeldkwaliteitsplan_beheer_openbare_ruimte_Z-15-07106.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2500613/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2015.3519107-16.doc.4",
            "dc_title": "Bijlage 3 bij RV 19 augustus 2015 Vaststelling Beeldkwaliteitsplan beheer openbare ruimte Z-15-07106",
            "foi_fileName": "Bijlage_3_bij_RV_19_augustus_2015_Vaststelling_Beeldkwaliteitsplan_beheer_openbare_ruimte_Z-15-07106.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2500616/1"
        }
    ]
}